
[Unit]
ClassName=CVECasablanca
UnitType=8
MaxSpeed=19
Length=156
Width=19.9
Mast=37.5
Draft=6.7
Displacement=10400
RenownAwarded=420

[2DCompartments]
UnitPos=105,9,306,19
NbOfComp=6
Name1=Propulsion
Area1=114,10,33,16
Name2=Keel
Area2=177,9,170,9
Name3=Fore Ammo Bunker
Area3=309,19,30,13
Name4=Aft Ammo Bunker
Area4=166,19,25,13
Name5=Engines Room
Area5=211,19,42,13
Name6=Fuel Bunkers
Area6=254,19,23,13

[AirGroup 1]
StartDate=19380101
EndDate=19451231
Squadron1Class=TBAvenger
Squadron1No=4
